AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetContextCommand Class
SetContextCommand Properties
Context Property

| SetContextCommand Properties

The SetContextCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Context | Get/Set the context for continuation upon exiting the application.

Top
See Also

#### Reference

SetContextCommand Class
AsterNET.FastAGI.Command Namespace